---@meta

---@class ABP_InstrumentPanel_01_C : ABP_Interactable_TruckPart_01_C
---@field UberGraphFrame FPointerToUberGraphFrame
---@field SpeedPinne UStaticMeshComponent
local ABP_InstrumentPanel_01_C = {}

---@param Speed double
---@param DeltaTime double
function ABP_InstrumentPanel_01_C:UpdateSpeedPinneLocation(Speed, DeltaTime) end
function ABP_InstrumentPanel_01_C:ReceiveBeginPlay() end
---@param EntryPoint int32
function ABP_InstrumentPanel_01_C:ExecuteUbergraph_BP_InstrumentPanel_01(EntryPoint) end


